* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

body {
    background-color: #ffffff;
    color: #002d5d;
}

header {
    background: #002d5d;
    padding: 10px 5%;
    position: sticky;
    top: 0;
    z-index: 1000;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-container {
    display: flex;
    align-items: center;
}

.logo-img {
    height: 60px;
    background: #ccc;
}

.logo-text {
    color: white;
    font-weight: 900;
    margin-left: 10px;
}

nav ul {
    display: flex;
    list-style: none;
}

nav ul li a {
    color: white;
    text-decoration: none;
    margin-left: 25px;
    font-weight: bold;
}

.hero {
    height: 80vh;
    background: linear-gradient(rgba(0,45,93,0.7), rgba(0,45,93,0.7)), 
                url('Imgss/estadio-bbva-cortesia-rayados.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
}


.info-container {
    padding: 60px 20px;
    background-color: #ffffff; 
    text-align: center;
}


.info-content {
    max-width: 900px; 
    margin: 0 auto; 
    padding: 40px;
    background-color: #f9f9f9; 
    border-radius: 15px; 
    box-shadow: 0 5px 25px rgba(0,0,0,0.1); 
}


.info-content h2 {
    color: #002d5d; 
    margin-bottom: 15px;
    font-size: 2.2rem;
}

.info-content p {
    color: #333;
    margin-bottom: 30px;
    line-height: 1.6;
}


.foto-placeholder-nueva {
    width: 100%;
    max-width: 600px; 
    margin: 0 auto; 
    border-radius: 10px;
    overflow: hidden; 
}


.foto-placeholder-nueva img {
    width: 100%;
    height: auto; 
    display: block; 
}

.section {
    padding: 60px 10%;
    text-align: center;
}

.bg-light { background-color: #f4f7f9; }

.gallery-placeholder {
    width: 100%;
    height: 250px;
    background: #eee;
    border: 2px dashed #002d5d;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.btn, .btn-whatsapp {
    display: inline-block;
    padding: 15px 30px;
    background: #009cde;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 20px;
}

footer {
    background: #001a36;
    color: white;
    text-align: center;
    padding: 20px;
}

.link-mapa {
    color: #009cde; 
    text-decoration: underline;
    font-weight: bold;
}

.link-mapa:hover {
    color: #002d5d; 
}


.btn-mapa {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #ffffff;
    color: #002d5d;
    border: 2px solid #002d5d;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.btn-mapa:hover {
    background-color: #002d5d;
    color: #ffffff;
}